sfcode An Online Competing and Development Environment

Variables
filesave.php File Reference

## Variables
| $postData = file_get_contents("php://input")

## Detailed Description

This script saves a given code file for a user, given it's path. If the file is an Attempt to a question, it is saved in the separate questions directory(part of the workspace). This file also communicates with the MySQL Server to update n_files(file count) of the user, to enforce the maximum limit of 10 files. Hence SQL injection is taken care of.